:root {
    --ecos-font-title: 'Novecento Sans Wide', Arial, sans-serif;
    --ecos-font-body: 'BC Novatica CYR', Arial, sans-serif;
}

/* NOVECENTO */

@font-face {
    font-family: 'Novecento Sans Wide';
    src: url('../fonts/Novecento WideNormal.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Novecento Sans Wide';
    src: url('../fonts/Novecento WideMedium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Novecento Sans Wide';
    src: url('../fonts/Novecento WideDemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Novecento Sans Wide';
    src: url('../fonts/Novecento WideBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* BC NOVATICA */

@font-face {
    font-family: 'BC Novatica CYR';
    src: url('../fonts/BC_Novatica_CYR_Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BC Novatica CYR';
    src: url('../fonts/BC_Novatica_CYR_Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BC Novatica CYR';
    src: url('../fonts/BC_Novatica_CYR_SemiBold.otf') format('opentype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BC Novatica CYR';
    src: url('../fonts/BC_Novatica_CYR_Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}